Bug 596731 - /dev/md/md-device-map
Summary: /dev/md/md-device-map
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rkhunter   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 12:08 UTC by Nerijus Baliūnas
Modified: 2010-06-21 13:13 UTC (History)
2 users (show)

Fixed In Version: rkhunter-1.3.6-6.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 13:13:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nerijus Baliūnas 2010-05-27 12:08:53 UTC
Fedora 13 has one more file to be whitelisted - /dev/md/md-device-map. It is:

md2 0.90 e776f8c9:6c3adceb:581712d3:82aadd40 /dev/md2
md0 0.90 599017ef:2df88154:581712d3:82aadd40 /dev/md0
md1 0.90 3aa88406:7acc86d2:bcc1fee4:559a377d /dev/md1

The warning is:

Warning: Suspicious file types found in /dev:

         /dev/md/md-device-map: ASCII text

ALLOWDEVFILE=/dev/md/md-device-map removes the warning.

Comment 1 Nerijus Baliūnas 2010-05-27 12:26:02 UTC
BTW, F13 does not have /dev/.mdadm.map anymore, so ALLOWHIDDENFILE=/dev/.mdadm.map can be removed.

Comment 2 Fedora Update System 2010-05-29 00:55:02 UTC
rkhunter-1.3.6-6.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rkhunter-1.3.6-6.fc13

Comment 3 Fedora Update System 2010-05-31 18:25:55 UTC
rkhunter-1.3.6-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rkhunter'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rkhunter-1.3.6-6.fc13

Comment 4 Nerijus Baliūnas 2010-06-19 00:47:17 UTC
One more warning:
Warning: Hidden file found: /usr/sbin/.ipsec.hmac: ASCII text

# rpm -qf /usr/sbin/.ipsec.hmac
openswan-2.6.25-1.fc12.i686

Comment 5 Fedora Update System 2010-06-21 13:13:34 UTC
rkhunter-1.3.6-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.